Zum Hauptinhalt springen
GET
/
crm
/
v3
/
limits
/
associations
/
records
/
{fromObjectTypeId}
/
{toObjectTypeId}
Zuordnunglimits zwischen zwei Objekten lesen
curl --request GET \
  --url https://api.hubapi.com/crm/v3/limits/associations/records/{fromObjectTypeId}/{toObjectTypeId} \
  --header 'Authorization: Bearer <token>'
{
  "atLimitFromRecordSamples": [
    {
      "label": "<string>",
      "objectId": 123
    }
  ],
  "limit": 123,
  "nearLimitFromRecordSamples": [
    {
      "label": "<string>",
      "objectId": 123,
      "percentage": 123,
      "usage": 123
    }
  ],
  "totalRecordsAtLimit": 123,
  "totalRecordsNearLimit": 123
}

Unterstützte Produkte

Erfordert eines der folgenden Produkte oder höher.
Marketing HubMarketing Hub -Kostenlos
Sales HubSales Hub -Kostenlos
Service HubService Hub -Kostenlos
Content HubContent Hub -Kostenlos

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

fromObjectTypeId
string
erforderlich
toObjectTypeId
string
erforderlich

Antwort

successful operation

atLimitFromRecordSamples
object[]
erforderlich
limit
integer<int64>
erforderlich

Die maximale zulässige Anzahl an Zuordnungen für Datensätze.

nearLimitFromRecordSamples
object[]
erforderlich
totalRecordsAtLimit
integer<int32>
erforderlich

Die Gesamtanzahl der Datensätze, die ihr Zuordnungslimit erreicht haben.

totalRecordsNearLimit
integer<int32>
erforderlich

Die Gesamtanzahl der Datensätze, die ihr Zuordnungslimit demnächst erreichen.

Last modified on March 24, 2026